Get
1 min
Get activity
Get an activity by its ID
GET
https://data.successeve.com/v2/activities/:id
Body Parameters
- idstringrequiredDescription
curl
curl -X GET https://data.successeve.com/v2/activities/{id} \
-H 'Accept: application/json' \
-H 'Authorization:Bearer <Your access token>'
200
{
"object": "activity",
"type": "call",
"id": "5d4d879ef92ea143f0e3e0b5",
"created_at": 1565362078,
"completed_at": 1565361921,
"subject": "Call with John",
"note": "< text here ...> ",
"accounts": [
{
"object": "account",
"id": "5aa42e5ecb4a290c579aeec8"
}
],
"author": {
"object": "user",
"id": "5a9d0d70ec8d83231af64745"
}
}404
{
"error": "404 Object not found"
}